## fxt 0.2.3

=== debian/changelog ===
fxt (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #658115)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 01 Feb 2012 10:55:23 +0100
