=== debian/control ===
Source: fxt
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, gawk
Build-Conflicts: binutils-dev
Standards-Version: 3.9.2
Section: libs
Homepage: https://savannah.nongnu.org/p/fkt
Vcs-CVS: :pserver:anonymous@cvs.savannah.nongnu.org:/cvsroot/fkt debian/unstable
Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/debian/unstable/?root=fkt

Package: libfxt-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfxt0 (= ${binary:Version})
Description: Multithreaded tracing library
 FxT is a library and associated tools that can be used to analyze the
 performance of multithreaded programs which can potentially use a
 hybrid thread scheduler (i.e. a user-level scheduler on top of a
 kernel-level one). The Marcel thread library can take full profit from
 this library.
 .
 FxT is based on the offline analysis of traces (sequence of events recorded at
 run time).
 .
 This package contains static libraries and development headers.

Package: libfxt0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: multiarch-support
Description: Multithreaded tracing library
 FxT is a library and associated tools that can be used to analyze the
 performance of multithreaded programs which can potentially use a
 hybrid thread scheduler (i.e. a user-level scheduler on top of a
 kernel-level one). The Marcel thread library can take full profit from
 this library.
 .
 FxT is based on the offline analysis of traces (sequence of events recorded at
 run time).
 .
 This package contains shared libraries.

Package: fxt-tools
Section: science
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Multithreaded tracing library
 FxT is a library and associated tools that can be used to analyze the
 performance of multithreaded programs which can potentially use a
 hybrid thread scheduler (i.e. a user-level scheduler on top of a
 kernel-level one). The Marcel thread library can take full profit from
 this library.
 .
 FxT is based on the offline analysis of traces (sequence of events recorded at
 run time).
 .
 This package contains tools.
