## fxt 0.2.6

=== debian/changelog ===
fxt (0.2.6-2) unstable; urgency=low

  * control: Restrict architectures to what fxt was ported to.
  * patches/flush.patch: New upstream fix to avoid unexpected stop on automatic
    flush.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 Jun 2012 15:54:20 +0200

fxt (0.2.6-1) unstable; urgency=low

  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 10 Apr 2012 10:28:49 +0200
