=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: libfxt-dev
 Section: libdevel
-Architecture: any
+Architecture: any-amd64 any-i386 any-ia64 any-powerpc
 Depends: ${shlibs:Depends}, ${misc:Depends}, libfxt0 (= ${binary:Version})
 Description: Multithreaded tracing library
  FxT is a library and associated tools that can be used to analyze the
@@ -27,7 +27,7 @@
 
 Package: libfxt0
 Section: libs
-Architecture: any
+Architecture: any-amd64 any-i386 any-ia64 any-powerpc
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: multiarch-support
 Description: Multithreaded tracing library
@@ -44,7 +44,7 @@
 
 Package: fxt-tools
 Section: science
-Architecture: any
+Architecture: any-amd64 any-i386 any-ia64 any-powerpc
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Multithreaded tracing library
  FxT is a library and associated tools that can be used to analyze the
