## fxt 0.2.14

=== debian/changelog ===
fxt (0.2.14-3ubuntu1) trusty; urgency=low

  * Add missing lib to link for arm64.
  * Correct missing format string.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 13 Feb 2014 15:13:57 -0500

fxt (0.2.14-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.5 (no changes).
  * Build-Depend on dh-autoreconf.
  * Pass --with autoreconf to dh (Closes: Bug#727864).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 17 Jan 2014 10:41:09 +0100

fxt (0.2.14-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Jul 2013 19:22:54 +0200

fxt (0.2.14-1) experimental; urgency=low

  * New upstream release.
  * control:
    - Make libfxt0 and libfxt-dev Multi-Arch: same.
    - Make the package arch:any, as there is no strong reason for not being
    able to port to a new arch.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Jan 2013 15:50:37 +0100

fxt (0.2.11-1) experimental; urgency=low

  * New upstream release.
  * patches/flush.patch: Remove upstream patch.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 01 Dec 2012 01:04:51 +0100
