=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: fxt
 Priority: extra
-Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, gawk
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Samuel Thibault <sthibault@debian.org>
+Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, gawk, autotools-dev
 Build-Conflicts: binutils-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Section: libs
 Homepage: https://savannah.nongnu.org/p/fkt
 Vcs-CVS: :pserver:anonymous@cvs.savannah.nongnu.org:/cvsroot/fkt debian/unstable
@@ -11,7 +12,8 @@
 
 Package: libfxt-dev
 Section: libdevel
-Architecture: any-amd64 any-i386 any-ia64 any-powerpc
+Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libfxt0 (= ${binary:Version})
 Description: Multithreaded tracing library
  FxT is a library and associated tools that can be used to analyze the
@@ -27,7 +29,8 @@
 
 Package: libfxt0
 Section: libs
-Architecture: any-amd64 any-i386 any-ia64 any-powerpc
+Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: multiarch-support
 Description: Multithreaded tracing library
@@ -44,7 +47,7 @@
 
 Package: fxt-tools
 Section: science
-Architecture: any-amd64 any-i386 any-ia64 any-powerpc
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Multithreaded tracing library
  FxT is a library and associated tools that can be used to analyze the
