=== debian/watch ===
version=3

http://download.savannah.gnu.org/releases/fkt/ fxt-(.*)\.tar\.gz
