## fxt 0.3.0

=== debian/changelog ===
fxt (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 18 Aug 2014 14:19:40 +0200
