=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: fxt
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Samuel Thibault <sthibault@debian.org>
+Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, gawk, autotools-dev
 Build-Conflicts: binutils-dev
 Standards-Version: 3.9.5
