## fxt 0.3.1

=== debian/changelog ===
fxt (0.3.1-2) unstable; urgency=medium

  * watch: Generalize URL.
  * control: Drop multiarch-support pre-depend.
  * compat: Bump to 9.
  * rules: Clear.
  * control: Bump Standards-Version to 3.9.8 (no change).
  * patches/format: Fix not using a printf format.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 19:26:50 +0200

fxt (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Sep 2014 17:37:42 +0200
