=== debian/watch ===
version=3

http://download.savannah.gnu.org/releases/fkt/ fxt-(.*)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
