## fxt 0.3.2

=== debian/changelog ===
fxt (0.3.2-2) unstable; urgency=medium

  * rules: cat /proc/cpuinfo during dh_auto_test.
  * patches/cpuinfo: Fix crash on short read from /proc/cpuinfo.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 17 Oct 2016 20:06:17 +0200

fxt (0.3.2-1) unstable; urgency=medium

  * New upstream release.
    - patches/format: Merged upstream.
  * watch: Fix to avoid taking old win32 builds.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 17 Oct 2016 17:42:31 +0200
