=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: fxt
 Priority: extra
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, gawk, autotools-dev
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, gawk, autotools-dev
 Build-Conflicts: binutils-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://savannah.nongnu.org/p/fkt
 Vcs-CVS: :pserver:anonymous@cvs.savannah.nongnu.org:/cvsroot/fkt debian/unstable
@@ -31,7 +31,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: multiarch-support
 Description: Multithreaded tracing library
  FxT is a library and associated tools that can be used to analyze the
  performance of multithreaded programs which can potentially use a
