## fxt 0.3.4

=== debian/changelog ===
fxt (0.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 08 Aug 2017 18:04:01 +0200

fxt (0.3.3-1) experimental; urgency=medium

  * New upstream release.
    - Adds double-buffering.
    - patches/cpuinfo: Drop, merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 22 Mar 2017 18:44:21 +0100
