## fxt 0.3.7

=== debian/changelog ===
fxt (0.3.7-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 22 Nov 2017 17:06:59 +0100

fxt (0.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 22 Nov 2017 15:43:04 +0100

fxt (0.3.5-1) unstable; urgency=medium

  * New upstream release.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 22 Nov 2017 11:37:26 +0100
