=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: fxt
-Priority: extra
+Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, gawk, autotools-dev
 Build-Conflicts: binutils-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://savannah.nongnu.org/p/fkt
 Vcs-CVS: :pserver:anonymous@cvs.savannah.nongnu.org:/cvsroot/fkt debian/unstable
