## fxt 0.3.8

=== debian/changelog ===
fxt (0.3.8-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.2.0 (no changes).
  * tests/control: Add fxt autopkgtest.
  * pid_overflow: Add upstream patch to fix buffer overflow with 32bit pids
    (Closes: Bug#863926)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 28 Oct 2018 23:35:00 +0100

fxt (0.3.8-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
  * Use https URL
  * Bump Standards-Version to 4.1.4

  [ Vincent Danjean ]
  * libfxt-dev.examples: install test.c example

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Jun 2018 13:24:20 +0200
