=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, gawk, autotools-dev
 Build-Conflicts: binutils-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 Section: libs
 Homepage: https://savannah.nongnu.org/p/fkt
 Vcs-CVS: :pserver:anonymous@cvs.savannah.nongnu.org:/cvsroot/fkt debian/unstable
-Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/debian/unstable/?root=fkt
+Vcs-Browser: https://cvs.savannah.gnu.org/viewvc/debian/unstable/?root=fkt
 
 Package: libfxt-dev
 Section: libdevel
