=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_test:
	-cat /proc/cpuinfo
	dh_auto_test
