## fxt 0.3.9

=== debian/changelog ===
fxt (0.3.9-3) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * watch: Generalize pattern.
  * control: Build-depend on help2man.
  * patches/help2man: Generate manpage from help.
  * fxt-tools.manpages: Install generated manpage.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Dec 2019 19:08:58 +0100

fxt (0.3.9-2) unstable; urgency=medium

  * Add missing libfxt-dev.examples file for test for autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 Jul 2019 16:54:26 +0200

fxt (0.3.9-1) unstable; urgency=medium

  * New upstream release.
    + allow one to use up to 31 parameters in *PROBE* macros
  * remove applied upstream patch
  * add static library generation (now disabled by default upstream)
  * cleanup packaging
  * add myself as uploader

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 12 Jul 2019 15:04:18 +0200
