=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: fxt
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, gawk, autotools-dev
+Uploaders: Vincent Danjean <vdanjean@debian.org>
+Build-Depends: debhelper-compat (=12), gawk, help2man
 Build-Conflicts: binutils-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Section: libs
 Homepage: https://savannah.nongnu.org/p/fkt
 Vcs-CVS: :pserver:anonymous@cvs.savannah.nongnu.org:/cvsroot/fkt debian/unstable
@@ -13,7 +14,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfxt0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libfxt1 (= ${binary:Version})
 Description: Multithreaded tracing library
  FxT is a library and associated tools that can be used to analyze the
  performance of multithreaded programs which can potentially use a
@@ -26,7 +27,7 @@
  .
  This package contains static libraries and development headers.
 
-Package: libfxt0
+Package: libfxt1
 Section: libs
 Architecture: any
 Multi-Arch: same
