## fxt 0.3.11

=== debian/changelog ===
fxt (0.3.11-1) unstable; urgency=medium

  * New upstream release.
    - rename libfxt1 to libfxt2 according to upstream soname bump.
    - patches/help2man: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 26 Mar 2020 01:44:04 +0100
