=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfxt1 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libfxt2 (= ${binary:Version})
 Description: Multithreaded tracing library
  FxT is a library and associated tools that can be used to analyze the
  performance of multithreaded programs which can potentially use a
@@ -27,7 +27,7 @@
  .
  This package contains static libraries and development headers.
 
-Package: libfxt1
+Package: libfxt2
 Section: libs
 Architecture: any
 Multi-Arch: same
