## fxt 0.3.13

=== debian/changelog ===
fxt (0.3.13-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 02 Jan 2021 17:33:55 +0100

fxt (0.3.12-2) unstable; urgency=medium

  * control: Update packaging URL.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 31 Dec 2020 15:17:56 +0100

fxt (0.3.12-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump Standards-Version to 4.5.0 (no change)
  * not-installed: Note that we don't install *.la and fkt tools.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Oct 2020 18:43:41 +0100
