=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>
-Build-Depends: debhelper-compat (=12), gawk, help2man
+Build-Depends: debhelper-compat (= 12), gawk, help2man
 Build-Conflicts: binutils-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://savannah.nongnu.org/p/fkt
-Vcs-CVS: :pserver:anonymous@cvs.savannah.nongnu.org:/cvsroot/fkt debian/unstable
-Vcs-Browser: https://cvs.savannah.gnu.org/viewvc/debian/unstable/?root=fkt
+Vcs-Git: https://salsa.debian.org/debian/fxt.git
+Vcs-Browser: https://salsa.debian.org/debian/fxt
 
 Package: libfxt-dev
 Section: libdevel
