=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-static

override_dh_auto_test:
	-cat /proc/cpuinfo
	dh_auto_test
