## fxt 0.3.15

=== debian/changelog ===
fxt (0.3.15-1) unstable; urgency=medium

  * New upstream release
    - patches/arch: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 08 May 2025 17:09:05 +0200

fxt (0.3.13-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061959

 -- Steve Langasek <vorlon@debian.org>  Sat, 02 Mar 2024 08:02:12 +0000

fxt (0.3.13-4) unstable; urgency=medium

  * rules: Fix FTCBFS: Do not pass host cflags to native build.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Dec 2023 01:26:01 +0100

fxt (0.3.13-3) unstable; urgency=medium

  * patches/arch: Fix building on unknown archs supported by gcc.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 21 Aug 2023 18:52:16 +0200

fxt (0.3.13-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Set Rules-Requires-Root to no.
  * patches/man_noclean: Do not clean the generated manpage.
  * rules: Avoid using help2man when cross-building.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Make Multi-Arch: foreign.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove Section on libfxt2 that duplicates source.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 23:07:45 +0100
