=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>
-Build-Depends: debhelper-compat (= 12), gawk, help2man
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), gawk, help2man
 Build-Conflicts: binutils-dev
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Section: libs
 Homepage: https://savannah.nongnu.org/p/fkt
 Vcs-Git: https://salsa.debian.org/debian/fxt.git
@@ -14,7 +15,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfxt2 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libfxt2t64 (= ${binary:Version})
 Description: Multithreaded tracing library
  FxT is a library and associated tools that can be used to analyze the
  performance of multithreaded programs which can potentially use a
@@ -27,8 +28,10 @@
  .
  This package contains static libraries and development headers.
 
-Package: libfxt2
-Section: libs
+Package: libfxt2t64
+Provides: ${t64:Provides}
+Replaces: libfxt2
+Breaks: libfxt2 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -47,6 +50,7 @@
 Package: fxt-tools
 Section: science
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Multithreaded tracing library
  FxT is a library and associated tools that can be used to analyze the
