=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_configure --reload-all-buildenv-variables
	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_build
	dh_auto_clean
endif
	dh_auto_configure -- --enable-static

override_dh_auto_build:
	dh_auto_build -- --assume-new=fxt_print.1

override_dh_auto_test:
	-cat /proc/cpuinfo
	dh_auto_test

override_dh_auto_clean:
	dh_auto_clean
	rm -f tools/fxt_print.1
