=== debian/tests/control ===
Depends: libfxt-dev, build-essential, fxt-tools
Tests: fxt
Restrictions: allow-stderr
