=== debian/watch ===
version=3

https://download.savannah.gnu.org/releases/fkt/ fxt-@ANY_VERSION@@ARCHIVE_EXT@
